[skin]

image=gradius.bmp
region=gradius.rgn
draw=13,14,720,480
buttons=11

[button-0]
normal=skinN.bmp
over=skinO.bmp
down=skinD.bmp
id=OptionsVideoRenderSkin
rect=24,511,57,16

[button-1]
normal=selskinN.bmp
over=selskinO.bmp
down=selskinD.bmp
id=OptionsVideoRenderSelectSkin
rect=85,511,57,16

[button-2]
normal=closeN.bmp
over=closeO.bmp
down=closeD.bmp
id=FileClose
rect=172,510,19,18

[button-3]
normal=openN.bmp
over=openO.bmp
down=openD.bmp
id=FileOpen
rect=193,511,20,18

[button-4]
normal=fileN.bmp
over=fileO.bmp
down=fileD.bmp
id=MENUFILE
rect=248,510,72,18

[button-5]
normal=optionsN.bmp
over=optionsO.bmp
down=optionsD.bmp
id=MENUOPTIONS
rect=321,510,72,18

[button-6]
normal=toolsN.bmp
over=toolsO.bmp
down=toolsD.bmp
id=MENUTOOLS
rect=393,510,72,18

[button-7]
normal=cheatsN.bmp
over=cheatsO.bmp
down=cheatsD.bmp
id=MENUCHEATS
rect=466,510,72,18

[button-8]
normal=captureN.bmp
over=captureO.bmp
down=captureD.bmp
id=CAPTURE
rect=539,510,72,18

[button-9]
normal=miniN.bmp
over=miniO.bmp
down=miniD.bmp
id=SystemMinimize
rect=676,509,19,19

[button-10]
normal=exitN.bmp
over=exitO.bmp
down=exitD.bmp
id=FileExit
rect=696,509,19,19









